html, body, #main {
    width: 100%;
    height: 100%;
    font-family: "微软雅黑", "宋体", Verdana, Arial, Helv, Helvetica, sans-serif;
    font-size: 12px;
}

.dijitToasterContent {
    padding:1em;
    padding-top:0.25em;
    background:#000;
    border-radius: 8px;
}

.dijitToasterMessage{
    color:#fff;
}
.dijitToasterWarning{ }
.dijitToasterError,
.dijitToasterFatal{
    font-weight:bold;
    color:#fff;
}
.dijitToasterWarning .dijitToasterContent{
    background:#d4d943;
}
.dijitToasterError .dijitToasterContent{
    background:#c46600;
}

.dijitToasterClip {
    position: absolute;
    z-index: 5000;
    overflow: hidden;
}

.dijitToasterContainer {
    display: block;
    position: absolute;
    width: 17.5em;
    margin: 0px;
    font:0.75em;
}

/* 开始工单样式 */

.anbtable {
    border-left: 1px solid rgb(181, 188, 199);
    border-top: 1px solid rgb(181, 188, 199);
}
.anbcaption {
    padding: 10px;
    text-align: left;
}

.anbtr {
}

.anbtable td {
    padding: 4px;
    BORDER-BOTTOM: rgb(181, 188, 199) 1px solid;
    BORDER-right: rgb(181, 188, 199) 1px solid
}

.anbtable .anblabeltd {
    width:70px;
    text-align: right;
    word-break: normal;
    white-space: nowrap;
    word-wrap: normal;
}

fieldset {
    border:1px solid #c0c0c0;
}

legend {
    margin-left:10px;
    color: blue;
    font-weight: bold;
}

.hcPageBar {

}

.hcPageBar td {
    min-width: 16px;
    padding: 2px;
}

.hcPageBar .hcCurPage {
    color: black;
}

.hcItemTable {
    table-layout:fixed; border-bottom: 1px solid #e0e0e0; margin:0px; padding:0px; width:100%;
}
.hcItemTable td {
    text-overflow:ellipsis; word-break:keep-all; overflow:hidden;
}

.hc_telnum {
    color:#166B81;
}

.hcRingingLayer {
    text-align: center;
    font-size: 36px;
    color: white;
    font-weight: bold;
    padding-top: 35px;
    cursor:pointer;
}

.hcRingingLayerFlash {
    color: black;
}

#hcDivRinging{
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}